<?xml version="1.0" encoding="UTF-8"?>
<plugin id="GOffice_plot_xy">
	<information>
		<name>XY Charts</name>
		<name xml:lang="cs">XY grafy</name>
		<name xml:lang="de">XY-Diagramme</name>
		<name xml:lang="es">Diagramas XY</name>
		<name xml:lang="hr">XY grafikoni</name>
		<name xml:lang="hu">XY diagram</name>
		<name xml:lang="it">Diagramma XY</name>
		<name xml:lang="nl">XY-grafieken</name>
		<name xml:lang="no">XY-plott</name>
		<name xml:lang="pt">Gráficos XY</name>
		<name xml:lang="sk">Grafy XY</name>
		<name xml:lang="sr">XY графикони</name>
		<name xml:lang="sr@Latn">XY grafikoni</name>
		<name xml:lang="sv">XY-grafer</name>
		<description>2D Scatter charts</description>
		<description xml:lang="de">2D-Streudiagramme</description>
		<description xml:lang="es">Diagramas de dispoersión 2D</description>
		<description xml:lang="hr">2D raspršeni dijagrami</description>
		<description xml:lang="nl">2D punten grafieken</description>
		<description xml:lang="pt">Gráficos de Dispersão 2D</description>
		<description xml:lang="sk">2D rozptýlené grafy</description>
		<description xml:lang="sr">Разбацани 2Д графикони</description>
		<description xml:lang="sr@Latn">Razbacani 2D grafikoni</description>
		<description xml:lang="sv">2D-spridningsgraf</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute name="module_file" value="xy.la" />
	</loader>
	<services>
		<service type="plot_engine" id="GogXYPlot">
			<information>
				<description>2D scatter plotting engine</description>
				<description xml:lang="de">2D-Streugraph-Engine</description>
				<description xml:lang="es">Motor de dibujo de diagramas de dispersión 2D</description>
				<description xml:lang="hr">2D sustav raspršenog ispisivanja</description>
				<description xml:lang="nl">2D punten plot-motor</description>
				<description xml:lang="pt">Motor de gráficos de dispersão 2D</description>
				<description xml:lang="sk">2D rozptýlené grafy</description>
				<description xml:lang="sr">Систем за исцртавање разбацаних 2Д графикона</description>
				<description xml:lang="sr@Latn">Sistem za iscrtavanje razbacanih 2D grafikona</description>
				<description xml:lang="sv">2D-spridningsgrafmotor</description>
			</information>
		</service>
		<service type="plot_engine" id="GogBubblePlot">
			<information>
				<description>Bubble plotting engine</description>
				<description xml:lang="es">Motor de dibujo de burbujas</description>
			</information>
		</service>
		<service type="plot_type" id="plot_xy">
			<file>plot-types.xml</file>
			<information>
				<description>Stock Scatter plot types</description>
				<description xml:lang="de">Vorrätige Streugraphtypen</description>
				<description xml:lang="es">Inventario de tipos de gráficas de dispersión</description>
				<description xml:lang="nl">Standaard punten-grafiektypen</description>
				<description xml:lang="pt">Tipos de dispersão de pontos padrão</description>
				<description xml:lang="sk">Rozptýlené kurzy</description>
				<description xml:lang="sr">Укључене врсте разбацаног исцртавања</description>
				<description xml:lang="sr@Latn">Uključene vrste razbacanog iscrtavanja</description>
				<description xml:lang="sv">Standardtyper av spridningsgrafer</description>
			</information>
		</service>
	</services>
</plugin>